/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_b.css
$Revision: 1.4 $
-----------------------------------------------------*/

#main {
float: left;
width: 522px;
margin:0;
padding:10px 0 0 35px;
}

#sub_a{
float: right;
z-index: 1;
width:190px;
margin:0;
padding: 50px 0 0 50px;
}

#sub_b{
display: none;
}